Document: xlax-webpage
Title: xlax webpage
Author: Thomas A. Fine
Abstract: This is a slightly modified copy of the xlax webpage
 for inclusion into the packaging of xlax.
Section: System/Monitoring

Format: HTML
Index: /usr/share/doc/xlax/xlax.htm
Files: /usr/share/doc/xlax/xlax.htm /usr/share/doc/xlax/*.gif
